.link-y {
	font-size: 12px;
	line-height: 16px;
}

.link-y a:link {text-decoration:none;color:#555555;}
.link-y a:active {text-decoration:none;color:#555555;}
.link-y a:visited {text-decoration:none;color:#555555;}
.link-y a:hover {text-decoration:underline;color:#FF8B36;}


.pankuzu-y a:link {text-decoration:none;color:#888888;}
.pankuzu-y a:active {text-decoration:none;color:#888888;}
.pankuzu-y a:visited {text-decoration:none;color:#888888;}
.pankuzu-y a:hover {text-decoration:underline;color:#FF8B36;}

.link-g{
	font-size: 12px;
	line-height: 16px;
}

.link-g a:link {text-decoration:none;color:#555555;}
.link-g a:active {text-decoration:none;color:#555555;}
.link-g a:visited {text-decoration:none;color:#555555;}
.link-g a:hover {text-decoration:underline;color:#3D7B62;}

.pankuzu-g a:link {text-decoration:none;color:#888888;}
.pankuzu-g a:active {text-decoration:none;color:#888888;}
.pankuzu-g a:visited {text-decoration:none;color:#888888;}
.pankuzu-g a:hover {text-decoration:underline;color:#3D7B62;}


.link-p{
	font-size: 12px;
	line-height: 16px;
}

.link-p a:link {text-decoration:none;color:#555555;}
.link-p a:active {text-decoration:none;color:#555555;}
.link-p a:visited {text-decoration:none;color:#555555;}
.link-p a:hover {text-decoration:underline;color:#D97F83;}

.pankuzu-p a:link {text-decoration:none;color:#888888;}
.pankuzu-p a:active {text-decoration:none;color:#888888;}
.pankuzu-p a:visited {text-decoration:none;color:#888888;}
.pankuzu-p a:hover {text-decoration:underline;color:#D97F83;}

.link-footer {
	font-size: 11px;
	line-height: 14px;
}

.link-footer a:link {text-decoration:none;color:#555555;}
.link-footer a:active {text-decoration:underline;color:#E97AA1;}
.link-footer a:visited {text-decoration:underline;color:#555555;}
.link-footer a:hover {text-decoration:underline;color:#E97AA1;}

.link-color-g a:link {text-decoration:underline;color:#3D7B62;}
.link-color-g a:active {text-decoration:underline;color:#3D7B62;}
.link-color-g a:visited {text-decoration:underline;color:#3D7B62;}
.link-color-g a:hover {text-decoration:underline;color:#3D7B62; background-color:#E7F0EC;}

.link-color-p a:link {text-decoration:underline;color:#D97F83;}
.link-color-p a:active {text-decoration:underline;color:#D97F83;}
.link-color-p a:visited {text-decoration:underline;color:#D97F83;}
.link-color-p a:hover {text-decoration:underline;color:#D97F83; background-color:#FAEEF1;}

.link-color-y a:link {text-decoration:underline;color:#FF8B36;}
.link-color-y a:active {text-decoration:underline;color:#FF8B36;}
.link-color-y a:visited {text-decoration:underline;color:#FF8B36;}
.link-color-y a:hover {text-decoration:underline;color:#FF8B36; background-color:#FFEDD1;}



.subtitle {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing:1px;
}
.reg {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	line-height: 19px;
	font-weight:normal;
}
.reg-bold {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	line-height: 19px;
	font-weight:bold;
}

.sml {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 14px;
	font-weight:normal;
}

.pankuzu-g {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	letter-spacing:1px;
	color: #666666;
}

.pankuzu-p {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	letter-spacing:1px;
	color: #666666;
}


.pankuzu-y {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	letter-spacing:1px;
	color: #666666;
}

#containt_body,#sc_containt_body,#sc_containt_body_p{
	width: 530px;
	margin: 0 auto;
	
}

#sitemap_body{
	width: 770px;
	margin: 0 15px 0 15px;
	
}

#containt_body h2,#sc_containt_body h2,#sc_containt_body_p,#sitemap_body h2{
	margin: 25px auto 0 auto;
}

#containt_body h3,#sc_containt_body h3,#sc_containt_body_p h3{
	width: 530px;
	margin: 12px auto 12px auto;
	background-repeat: repeat-y;
	padding: 3px 0;
	text-indent: 13px;
	text-align: left;
	font-size:14px;
	font-weight: bold;
	color: #ffffff;
}

#containt_body h3 {
	background-image: url(../img/common/subtitle_g.gif);
}



h5{
	font-size:14px;
	color:#333333;
	line-htight:16px;
	margin:0px;
	padding:12px 0 0px 0;
}

#sc_containt_body h3{
	background-image: url(../img/common/subtitle_y.gif);
}

#sc_containt_body_p h3{
	background-image: url(../img/common/subtitle_p.gif);
}



.subject {
	width: 530px;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 14px;
	line-height: 19px;
	font-weight:normal;
}

.subject_sitemap{
	width: 770px;
	margin: 0 auto 0 auto;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 14px;
	line-height: 19px;
	font-weight:normal;
}

.subject  .text-green{
	margin: 5px 0 4px;
	padding: 0px 5px 0 0;
	font-size: 14px;
	font-weight: bold;
	color:#355041;
	border-bottom: 1px #bbbbbb dotted;
	
}

.subject  .text-yerow{
	margin: 5px 0 0 0;
	padding: 0px 5px 0 0;
	font-size: 14px;
	font-weight: bold;
	color:#FFA200;
	border-bottom: 1px #bbbbbb dotted;
	
}

.subject p{
	font-size: 14px;
/*	text-indent: 12px;*/
	margin: 0;
	padding: 6px 0;
	line-height: 19px;
}

.go_top{
	width: 530px;
	margin: 12px auto 25px;
	text-align: right;
	clear: both;
}

.go_top_sitemap{
	width: 770px;
	margin: 12px auto 25px;
	text-align: right;
	clear: both;
}

.paragraph{
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-indent:8px;
	border-left:5px solid #355041;
	margin:10px 0 10px 0;
}

.paragraph-y{
	font-size:14px;
	font-weight:bold;
	color:#A07818;
	text-indent:18px;
	background:url(/img/common/listicon_y.gif) no-repeat left;
	margin:10px 0 10px 0;
}


.linktextarea{
	width:510px;
	font-size:14px;
	padding-left:20px;
	background:url(../img/common/listicon_y2.gif) no-repeat 0 8px;
	margin-bottom:0px;
}.mid {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 15px;
	font-weight:normal;
	color: #555555;

}
